img {
    height: 300px;
    width: 300px;
}

.product-detail {
    color: #777;
    word-wrap: break-word;
}

.button {
  display: inline-block;
  padding: .65em 4em;
  background: linear-gradient(#fe5f95 , #ff3f7f);
  border: 1px solid #fe3276;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  text-align: right;
  transition: .3s ease-in-out;
}
.button:hover {
  animation: bounce 2s ease-in-out;
}
@keyframes bounce {
  5%  { transform: scale(1.1, .8); }
  10% { transform: scale(.8, 1.1) translateY(-5px); }
  15% { transform: scale(1, 1); }
}